<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <title>About Us</title>
  <link rel="stylesheet" href="css/bootstrap.min.css"/>
  <link rel="stylesheet" href="css/style.css"/>
  <meta name="theme-color" content="#28598a">
  <meta name="msapplication-navbutton-color" content="#28598a">
  <meta name='apple-mobile-web-app-capable' content='yes'/>
  <meta name="apple-mobile-web-app-status-bar-style" content="#28598a">
  <link href="favicon.png" type="image/x-icon" rel="shortcut icon">
</head>
<body class="no-animation">

<?php include 'include/header.php';?>

<div class="banner-design" style="background: #fff url('images/vendors-banner.jpg');">
  <h2>About Us</h2>
</div>

<div class="container my-5">
  <div class="row justify-content-center">
    <div class="col-lg-12">
      <div class="about-text-heading text-center">
        <p>At CED we choose to operate as an independent distributor to better serve the needs of the local market by making local decisions.</p>
      </div>
    </div>
  </div>
  <div class="row justify-content-center" hidden>
    <div class="col-sm-4 py-3">
      <img src="images/about-us.jpg" alt="About Us" class="w-100">
      <h4 class="pt-3">Content</h4>
    </div>
    <div class="col-sm-4 py-3">
      <img src="images/vision.jpg" alt="Vision" class="w-100">
      <h4 class="pt-3">Vision</h4>
    </div>
    <div class="col-sm-4 py-3">
      <img src="images/mission.jpg" alt="Mission" class="w-100">
      <h4 class="pt-3">Mission</h4>
    </div>
  </div>
  
  
  <!--- cont -->
    <div class="about_contact m-5 p-4">
        <div class="container">
            <div class="d-md-flex justify-content-between">
                <div class="name_about">
                  <p class="text-center"><strong> Name</strong> </p>
                  <p class="mt-4 text-center">Byron Ferguson</p>
                  <p class="mt-4 text-center">Trevor Opps</p>
                  <!-- <p class="mt-4 text-center">Shane Redman</p> -->

                </div>
                <div class="title_abour">
                    <p class="text-center"> <strong>Title</strong> </p>
                    <p class="mt-4 text-center">Manager</p>
                    <p class="mt-4 text-center">Operation Manager / Sales</p>
                    <!-- <p class="mt-4 text-center">Outside Sales</p> -->
  
                </div>
                <!--<div class="cell_phone">-->
                <!--    <p class="text-center"><strong>Cell Phone</strong> </p>-->
                <!--  <p class="mt-4 text-center"><a href="tel:612-965-5796">612-965-5796</a</p>-->
                <!--  <p class="mt-4 text-center"><a href="tel:608-395-1978">608-395-1978 </a></p>-->
                  <!-- <p class="mt-4 text-center"><a href="tel:612-900-4330">612-900-4330</a></p> -->
           
           
           
                <!--</div>-->
                <div class="email_about">
                    <p class=" text-center"> <strong>Email</strong> </p>
                    <p class="mt-4 text-center"><a href="mailto:bferguson@ced-supply.com">bferguson@ced-supply.com</a></p>
                    <p class="mt-4 text-center"><a href="mailto:Topps@ced-supply.com">Topps@ced-supply.com</a></p> 
                    <!-- <p class="mt-4 text-center"><a href="mailto:@ced-supply.com">@ced-supply.com</a></p> -->
  
                </div>
            </div>
        </div>
    </div>
  
  
  
  <!--end  -->

</div>

<?php include 'include/footer.php';?>

<script src="js/jquery.3.3.1.min.js"></script>
<script src="js/bootstrap.min.js" async defer></script>
<script src="js/common.js" async defer></script>

</body>
</html>