<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <title>Contact Us</title>
  <link rel="stylesheet" href="css/bootstrap.min.css"/>
  <link rel="stylesheet" href="css/style.css"/>
  <link href="favicon.png" type="image/x-icon" rel="shortcut icon">
  <meta name="theme-color" content="#28598a">
  <meta name="msapplication-navbutton-color" content="#28598a">
  <meta name='apple-mobile-web-app-capable' content='yes'/>
  <meta name="apple-mobile-web-app-status-bar-style" content="#28598a">
</head>
<body class="no-animation">

<?php include 'include/header.php';?>

<div class="banner-design" style="background: #fff url('images/vendors-banner.jpg');">
  <h2>Contact Us</h2>
</div>



<div class="container">
  <div class="row mt-5">
     <div class="col-sm-12 mt30">
      <!-- <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d41266661.93352347!2d-130.20948844200169!3d50.85492169779694!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4b0d03d337cc6ad9%3A0x9968b72aa2438fa5!2sCanada!5e0!3m2!1sen!2sin!4v1589265918656!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0" class="rounded"></iframe> -->
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2819.5292018640093!2d-93.26389402374932!3d45.03448187107017!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x52b32fb173e87491%3A0xa3fe5e095b9f5550!2sCED%20-%20Minneapolis!5e0!3m2!1sen!2sin!4v1719294322068!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div> 
  </div>
  <div class="row justify-content-center  my-5">
    <div class="col-sm-7 mt30 align-self-center">
      <div class="contact-bg rounded">
        <h3 class="mb-3">Get In touch</h3>
        <form name="myForm" id="InquiryForm" class="contact-form">
          <div class="form-group">    
            <input type="text" class="form-control input-lg"  placeholder="Name* :" autocomplete="off">
          </div>
          <div class="form-group">            
            <input type="email" name="CustomerEmail" class="form-control input-lg" placeholder="Email* :" autocomplete="off">
          </div>
          <div class="form-group">            
            <input type="tel" name="CustomerMobile" class="form-control input-lg" placeholder="Mobile Number* :" autocomplete="off">
          </div>
          <div class="form-group">
            <textarea class="form-control input-lg" placeholder="Write Here..." rows="5"></textarea>  
          </div>
          <button type="submit" name="submit" id="SubmitButton" class="btn btn-primary btn-lg">Submit</button>
        </form>
      </div>
    </div> 

    <div class="col-sm-5">
       <div class="addrss-box mb-3 h-100 rounded">
        <h3>CED Minneapolis</h3>
         <address class="m-0">
            <a href="https://cedlight.portalced.com/ContactUs" class="text-gray d-block mb-3" target="_blank" style="color: #333;">
              420 37th Ave NE Suite 500<br/>
               Minneapolis, MN 55421
            </a>
            <div class="font-weight-semibold text-gray">
              Tel: <a href="tel:763-310-6144">763-310-6144</a>
            </div>
            <div class="font-weight-semibold text-gray">
              Email: <a href="mailto:customerservice4662@ced-supply.com">customerservice4662@ced-supply.com</a>
            </div>
          </address>
          
           <div class="bottom-social social_icon mt-3">
              
        <a href="https://www.facebook.com/CEDMinneapolis" class="m-0" target="_blank" title="Facebook">
          <svg class="icon"><use xlink:href="images/icons.svg#icon_facebook"></use></svg>
        </a>
        <a href="https://www.linkedin.com/company/ced-minneapolis" target="_blank" title="LinkedIn">
          <svg class="icon"><use xlink:href="images/icons.svg#icon_linkedin"></use></svg>
        </a>
        <a href="https://www.instagram.com/cedminneapolis/" target="_blank" title="instagram">
          <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
            <path d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z"/>
          </svg>
        </a>
        <a href="https://www.google.com/maps/place/CED+-+Minneapolis/@45.0344819,-93.2613191,15z/data=!4m6!3m5!1s0x52b32fb173e87491:0xa3fe5e095b9f5550!8m2!3d45.0344819!4d-93.2613191!16s%2Fg%2F11s8xmczf0?entry=ttu" target="_blank" title="TikTok">
            <svg style="width: 18px" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 48 48" ><path fill="#FFC107" d="M43.611,20.083H42V20H24v8h11.303c-1.649,4.657-6.08,8-11.303,8c-6.627,0-12-5.373-12-12c0-6.627,5.373-12,12-12c3.059,0,5.842,1.154,7.961,3.039l5.657-5.657C34.046,6.053,29.268,4,24,4C12.955,4,4,12.955,4,24c0,11.045,8.955,20,20,20c11.045,0,20-8.955,20-20C44,22.659,43.862,21.35,43.611,20.083z"/><path fill="#FF3D00" d="M6.306,14.691l6.571,4.819C14.655,15.108,18.961,12,24,12c3.059,0,5.842,1.154,7.961,3.039l5.657-5.657C34.046,6.053,29.268,4,24,4C16.318,4,9.656,8.337,6.306,14.691z"/><path fill="#4CAF50" d="M24,44c5.166,0,9.86-1.977,13.409-5.192l-6.19-5.238C29.211,35.091,26.715,36,24,36c-5.202,0-9.619-3.317-11.283-7.946l-6.522,5.025C9.505,39.556,16.227,44,24,44z"/><path fill="#1976D2" d="M43.611,20.083H42V20H24v8h11.303c-0.792,2.237-2.231,4.166-4.087,5.571c0.001-0.001,0.002-0.001,0.003-0.002l6.19,5.238C36.971,39.205,44,34,44,24C44,22.659,43.862,21.35,43.611,20.083z"/></svg>
        </a>
      </div>
      </div>
 

       
    </div>
  </div>

</div>

<?php include 'include/footer.php';?>

<script src="js/jquery.3.3.1.min.js"></script>
<script src="js/bootstrap.min.js" async defer></script>
<script src="js/common.js" async defer></script>
</body>
</html>