<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <title>CED Minneapolis</title>
  <link rel="stylesheet" href="css/bootstrap.min.css"/>
  <link rel="stylesheet" href="css/style.css"/>
  <link href="favicon.png" type="image/x-icon" rel="shortcut icon">
  <meta name="theme-color" content="#28598a">
  <meta name="msapplication-navbutton-color" content="#28598a">
  <meta name='apple-mobile-web-app-capable' content='yes'/>
  <meta name="apple-mobile-web-app-status-bar-style" content="#28598a">
</head>
<body class="no-animation">

<?php include 'include/header.php';?>

<div class="banner-design" style="background: #fff url('images/vendors-banner.jpg');">
  <h2>CED Minneapolis</h2>
</div>



<div class="container">
  <div class="row  mt-5 mb-3 text-center">    
     <div class="col-sm-6 col-md-4 mb-3">
       <a href="minneapolis.php" class="btn  btn-danger rounded-50 btn-lg  pl-4 pr-4">CED Minneapolis</a> <br>
       <a href="https://cedminneapolis.portalced.com/" class="btn btn-primary btn-login px-4 text-white mt-1" target="_blank">Login to Shop</a>
     </div>
     <div class="col-sm-6 col-md-4 mb-3">
       <a href="eau-claire.php" class="btn btn-primary btn-login btn-lg  pl-4 pr-4">CED Eau Claire</a><br>
       <a href="https://cedsupply.portalced.com/" class="btn btn-primary btn-login px-4 text-white mt-1" target="_blank">Login to Shop</a>
       
     </div>
     <div class="col-sm-6 col-md-4">
       <a href="la-crosse.php" class="btn btn-primary btn-login btn-lg  pl-4 pr-4">CED La Crosse</a><br>
       <a href="https://cedlacrosse.portalced.com/" class="btn btn-primary btn-login px-4 text-white mt-1" target="_blank">Login to Shop</a>
     </div>
  </div>
  <div class="row mb-5">
     <div class="col-sm-12">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2819.5292018640093!2d-93.26389402374932!3d45.03448187107017!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x52b32fb173e87491%3A0xa3fe5e095b9f5550!2sCED%20-%20Minneapolis!5e0!3m2!1sen!2sin!4v1719294322068!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
      </div>
    </div>
</div>

<?php include 'include/footer.php';?>

<script src="js/jquery.3.3.1.min.js"></script>
<script src="js/bootstrap.min.js" async defer></script>
<script src="js/common.js" async defer></script>
</body>
</html>