<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport"
    content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <title>Our Vendors</title>
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <link rel="stylesheet" href="css/style.css" />
  <meta name="theme-color" content="#28598a">
  <meta name="msapplication-navbutton-color" content="#28598a">
  <meta name='apple-mobile-web-app-capable' content='yes' />
  <meta name="apple-mobile-web-app-status-bar-style" content="#28598a">
  <link href="favicon.png" type="image/x-icon" rel="shortcut icon">
</head>

<body>

  <body class="no-animation">

  <?php include 'include/header.php';?>
  
    <div class="banner-design" style="background: #fff url('images/vendors-banner.jpg');">
      <h2>Our Vendors</h2>
    </div>
    
      <div class="container my-5">
        <div class="switcher_lighting_logo bg-light p-5">
        <div class="lighting-list">
          <h3 class="heading-lighting">Switchgear</h3>
          <div class="row justify-content-center pl-3">
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/1.png" width="100%">
                </a>
              </div>
  
            </div>
        
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/9.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/8.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/7.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/10.png" width="100%">
                </a>
              </div>
            </div>
          </div>
        </div>

  
        <div class="lighting-list">
          <h3 class="heading-lighting">Lighting</h3>
          <div class="row justify-content-center pl-3">
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/8.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/7.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/6.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/5.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/4.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/4.1.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/3.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/2.png" width="100%">
                </a>
              </div>
  
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/1.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Lighting/9.png" width="100%">
                </a>
              </div>
            </div>
          </div>
        </div>
        <div class="lighting-list">
          <h3 class="heading-lighting">CONTROLS / DEVICES</h3>
          <div class="row justify-content-center pl-3">
            
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/6.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/5.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/4.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/3.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/2.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Switchgear/11.png" width="100%">
                </a>
              </div>
            </div>
  
  
          </div>
        </div>
  
        <div class="lighting-list mt-3">
          <h3 class="heading-lighting">Miscellaneous</h3>
          <div class="row justify-content-center pl-3">
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/1.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/2.png" width="100%">
                </a>
              </div>
  
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/3.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/4.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/5.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/6.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/7.png" width="100%">
                </a>
              </div>
            </div>
                 <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/8.png" width="100%">
                </a>
              </div>
            </div>
  
            <!-- <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/9.png" width="100%">
                </a>
              </div>
            </div> -->
  
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/10.jpg" width="100%">
                </a>
              </div>
            </div>
  
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/11.png" width="100%">
                </a>
              </div>
            </div>
  
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/12.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/13.png" width="100%">
                </a>
              </div>
            </div>
  
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/14.png" width="100%">
                </a>
              </div>
            </div>
  
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/15.png" width="100%">
                </a>
              </div>
            </div>
              
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/16.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/17.png" width="100%">
                </a>
              </div>
            </div>
              
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/18.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/19.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Miscellaneous/20.png" width="100%">
                </a>
              </div>
            </div>
  
          </div>
        </div>
        <div class="lighting-list mt-3">
          <h3 class="heading-lighting">Commodities</h3>
          <div class="row justify-content-center pl-3">
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/9.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/8.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/7.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/6.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/5.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/4.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/3.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/2.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/1.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/10.png" width="100%">
                </a>
              </div>
            </div>
            <div class="col-sm-3 mb-3">
              <div class="lighting-logo">
                <a href="#" target="_blank" class="img_lighting-logo">
                  <img src="./images/verndor_logo/Commodities/11.png" width="100%">
                </a>
              </div>
            </div>
          </div>
        </div>
  
      </div>
    </div>
   
    <?php include 'include/footer.php';?>

    <script src="js/jquery.3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js" async defer></script>
    <script src="js/common.js" async defer></script>
  </body>

</html>